.main {
    padding-inline: 66px;
    margin-top: 116px;
  }
  
  .imageWrapper {
    position: relative;
    display: flex;
    grid-template-columns: 40% 60%;
    align-items: center;
    justify-content: top;
    width: 100%;
    height: 660px;
    border-radius: 20px;
    margin-bottom: 330px;
    flex-direction: column;
  }
  
  .imageWrapper2 {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    border-radius: 20px;
    margin-bottom: 330px;
    flex-direction: column;
    margin-top: -400px;
  }
  
  .imageWrapper:first-child img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    z-index: -1;
    filter: brightness(0.8);
  }
  
  .imageWrapper h1 {
    font-size: 60px;
    font-weight: 400;
    text-align: left;
    margin-bottom: 20px;
    color: white;
  }
  .imageWrapper p {
    font-size: 14px;
    font-weight: 400;
    line-height: 18.15px;
    text-align: left;
    color: white;
  }
  
  .titleWrapper {
    width: 100%;
    padding: 120px;
    padding-top: 300px;
  }
  .floatingImage {
    position: absolute;
    bottom: 0px;
    left: 250px;
    width: 200px;
    height: 200px;
    border: 40px;
    border-radius: 100px;
    background-color: rgb(0, 0, 0);
    padding: 5px;
    z-index: 1;
  }
  .imageWrapper .floatingImage img {
    width: 100%;
    height: 100%;
  border-radius: 50%;
  object-fit: cover;
    z-index: 1;
    position: relative;
    filter: none;
  }
  
  .textWrapper {
    background-color: #f5f5f5;
    color: black;
    width: 90%;
    max-width: 700px;
    height: fit-content;
    max-width: 1500px;
    margin-bottom: -360px;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-block: 120px;
    padding-inline: 120px;
  }
  .textWrapper p {
    color: black;
    text-align: left;
    font-size: larger;
  }
  .textWrapper h2 {
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 4px;
  }

  .textWrapper ul{
    padding-left: 2rem;
  }
  
  .autorAndNetwork{
    display: flex;
    width: 95%;
    justify-content: space-between;
    padding: 0px 50px 50px 50px;
  }
  
  .videoWrapper {
    width: 90%;
    max-width: 420px;
    margin: 400px auto;
    height: 720px;
    margin-bottom: 160px;
  }
  .videoWrapper iframe {
    width: 100%;
    height: 100%;
    border-radius: 40px;
    border: none;
  }
  .testimonialsWraper {
    width: 90%;
    margin-inline: auto;
    max-width: 1000px;
    display: flex;
    position: relative;
  }
  .testimonialsWraper img {
    cursor: pointer;
  }
  
  .testimonial {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .testimonialsWraper h4 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
  }
  
  .testimonialsWraper p {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px;
    max-width: 600px;
  }
  
  .mobileTextWrapper {
    display: none;
  }
  
  .mobileTextWrapper p {
    color: black;
    text-align: left;
  }
  .mobileTextWrapper h2 {
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 4px;
  }
  
  @media screen and (max-width: 1622px) {
    .imageWrapper {
      padding-left: 60px;
    }
  }
  @media screen and (max-width: 1550px) {
    .titleWrapper {
      width: 100%;
      padding: 30px;
    }
  }
  @media screen and (max-width: 1450px) {
    .blogFeaturedWrapper {
      grid-template-columns: 1fr 1fr 1fr;
    }
  }
  @media screen and (max-width: 1358px) {
    .imageWrapper {
      padding-left: 30px;
    }
  }
  @media screen and (max-width: 1236px) {
    .imageWrapper {
      padding-left: 16px;
    }
  }
  @media screen and (max-width: 1110px) {
    .main {
      padding-inline: 16px;
    }
  }
  @media screen and (max-width: 960px) {
    .imageWrapper {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 20px;
      margin-bottom: 0px;
    }
    .titleWrapper h1 {
      text-align: center;
      font-size: 40px;
    }
    .textWrapper {
      padding: 60px;
      margin-top: 270px;
      max-width: 100%;
      display: none;
    }
    .floatingImage {
      left: auto;
      width: 150px;
      height: 150px;
      border-radius: 50%;
      padding: 2px;
      margin-top: 150px;
    }
    .mobileTextWrapper {
      background-color: #f5f5f5;
      color: black;
      width: 100%;
      height: fit-content;
      border-radius: 20px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      padding-block: 120px;
      padding-inline: 120px;
      margin-bottom: 120px;
    }
  }
  @media screen and (max-width: 900px) {
    .blogFeaturedWrapper {
      gap: 16px;
      grid-template-columns: 1fr 1fr;
    }
    .menu {
      top: -200px;
      border-radius: 20px;
    }
  }
  
  @media screen and (max-width: 810px) {
    .menu {
      top: -200px;
      border-radius: 20px;
      width: 90%;
    }
  }
  
  @media screen and (max-width: 565px) {
    .autorAndNetwork{
      display: block;
      width: 100%;
      padding: 50px 0px 0px 0px;
    }
    .autorAndNetwork p{
      padding: 10px 0px 0px 0px;
    }
    .textWrapper {
      padding: 40px 20px;
      margin-top: 380px;
      max-width: 100%;
      border-radius: 20px;
    }
    .floatingImage {
      top: 360px;
    }
    .mobileTextWrapper {
      padding-block: 30px;
      padding-inline: 30px;
    }
    .videoWrapper {
      margin: auto;
    }
  }
  